@charset "utf-8";
/* 小さいテキスト*/
.y_memo{
	font-size:80%;
  font-weight:normal;
	}

/* ただのボックス */
div.y_nakami {
margin: 0;
background:rgba(255,255,255,0.1);
border:1px solid rgba(0,0,0,0.4);
padding:0.4em 1em; 
}	
	
.talkarea{ word-break: break-all; }/* URL対策 */
	
/* 格納ボックス・見た目 */
label.y_midashi {
  font-weight: bold;
  background: RGBA(0,0,0,0.2);
  color: #fff;
  line-heght:1.2em;
  padding:0.4em 2em;
  display: block;
  margin: 0;
  border: 1px solid #fff;
  cursor: pointer;
  transition-property:background;
  transition-duration:0.5s;
  transition-timing-function:ease;
}
label.y_midashi:before {
	content:"▼ ";
}

label.y_midashi:hover {
  background: RGBA(0,0,0,0.6);
  padding:0.4em 2em;
}
label.y_midashi:hover:before {
	content:"▽ ";
}
input[type="checkbox"].on-off{
  display: none;
}

div.y_nakami>br:first-child{display: none;} /* ボックス内自動改行対応 */

div.y_nakami+br{display: none;}/* ボックス後の自動改行対策 */

hr+br{display: none;} /* 水平線の自動改行対策 */




/* 表示非表示動作部 */
/* チェックボックスの次の.y_nakamiの表示状態を切り替える */
input[type="checkbox"].on-off + div.y_nakami{
  display: none;
}

input[type="checkbox"].on-off:checked + div.y_nakami{
  display: block;
}


/* タグを見やすくする */
.tag{
	font-weight: bold;
	}
.tag:hover{
}

/* イベントリストテーブル用 */	
div.y_nobr>br
{display: none;}

table.eventlist {
	width: 100%;
	border-collapse: separate;
	table-layout: fixed;
}
table.eventlist th {
	background: black;
}	
table.eventlist tr td{
	width:auto;
	padding: 0.2em 0.2em;
}

table.eventlist th td>br{display: inline;}

table.eventlist tr:nth-child(2n+1) {
	background: rgba(255,255,255,0.2);
}
table.eventlist tr:nth-child(2n) {
	background: rgba(255,255,255,0.1);
}
table.eventlist .status {
	width: 5em;
}
table.eventlist .room {
	width: 16em;
}
table.eventlist .name {
	width: 8em;
}
